Subject: Re: [bess] WG adoption and IPR poll for draft-nr-bess-evpn-mh-split-horizon-03

From: Wen Lin <[email-masked]>
Date: Fri, 11 Sep 2020 03:53:37 +0000

Support as a co-author for WG adoption of this draft.  I am unaware of any related IPR.

Thanks,
Wen

From: BESS <[email-masked]> on behalf of "Nagaraj, Kiran (Nokia - US/Mountain View)" <[email-masked]>
Date: Wednesday, September 9, 2020 at 1:24 PM
To: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>, "Bocci, Matthew (Nokia - GB)" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [bess] WG adoption and IPR poll for draft-nr-bess-evpn-mh-split-horizon-03

[External Email. Be cautious of content]

I support this draft as a co-author. I am not aware of any IPR related to this.

Thanks
Kiran

From: BESS <[email-masked]> On Behalf Of Rabadan, Jorge (Nokia - US/Mountain View)
Sent: Wednesday, September 9, 2020 6:36 AM
To: Bocci, Matthew (Nokia - GB) <[email-masked]>; [email-masked]
Cc: [email-masked]
Subject: Re: [bess] WG adoption and IPR poll for draft-nr-bess-evpn-mh-split-horizon-03

As a co-author, I support this document for WG adoption.
I’m not aware of any relevant IPR.

Thanks.
Jorge

From: BESS <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, September 9, 2020 at 12:43 PM
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: [bess] WG adoption and IPR poll for draft-nr-bess-evpn-mh-split-horizon-03
Hello,

This email begins a two-weeks WG adoption poll for draft-nr-bess-evpn-mh-split-horizon-03 [1].

Please review the draft and post any comments to the BESS working group list.

We are also polling for knowledge of any undisclosed IPR that applies to this document, to ensure that IPR has been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).

If you are listed as an author or a contributor of this document, please respond to this email and indicate whether or not you are aware of any relevant undisclosed IPR, copying the BESS mailing list. The document will not  progress without answers from all of the authors and contributors.

Currently, there are no IPR disclosures against this document.

If you are not listed as an author or a contributor, then please explicitly respond only if you are aware of any IPR that has not yet been disclosed in conformance with IETF rules.

This poll for adoption closes on 23rd September 2020.

Regards,
Matthew and Stephane

[1] https://datatracker.ietf.org/doc/draft-nr-bess-evpn-mh-split-horizon/<https://urldefense.com/v3/__https:/datatracker.ietf.org/doc/draft-nr-bess-evpn-mh-split-horizon/__;!!NEt6yMaO-gk!R5tX0lR1xOy3EfpPOp9C6e69LaTBEgRXY4YBRvnB7dvdYQhSGniudhqNrKA3GA$>

Juniper Business Use Only